## bouncycastle 1.46+dfsg

=== debian/changelog ===
bouncycastle (1.46+dfsg-7) unstable; urgency=low

  * Team upload.
  * Updated Standards-Version to 3.9.3: no changes needed.
  * As per Java Policy, remove "Depends: default-jre | java2-runtime"
    and "Suggests: java-virtual-machine" from library packages:
    only programs need explicit depends on runtime.
  * Force a Build-Depends on default-jdk (>= 1:1.6) to indicate that this
    package needs some classes (like java.security.spec.ECFieldF2m) which
    are not available in GCJ classpath (Closes: #678904).
  * Remove Build-Depends on quilt and debian/README.source file
    since we already use quilt (3.0) source format.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 18 Aug 2012 12:04:18 +0200

bouncycastle (1.46+dfsg-6) unstable; urgency=low

  * Now building for Java 1.5 rather than 1.6 (Closes: #678904)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 01 Aug 2012 16:32:19 +0000

bouncycastle (1.46+dfsg-5) unstable; urgency=low

  * Compile using jdk16.xml rather than jdk14.xml as the latter exludes classes
  * Pass unicode flag to javac targets as comments in the files prevent them from
    being compiled as ASCII

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 22 May 2012 15:23:21 +0000

bouncycastle (1.46+dfsg-4) unstable; urgency=low

  * Disabled optimizations on sparc (Closes: #652117)

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 03 Apr 2012 22:00:48 +0000

bouncycastle (1.46+dfsg-3) unstable; urgency=low

  * Disabled tests as they will fail as a known issue of the security certs
    having expired.  Upstream has been informed and should fix for the next
    upstream release. This should fix the building of bouncycastle on certain
    platforms that were previously failing.

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Mon, 12 Mar 2012 16:14:47 -0400

bouncycastle (1.46+dfsg-2) unstable; urgency=low

  [ by sponsor Steffen Moeller ]
  * Transition from experimental to unstable.
  * Removal of Michael from uploaders (Closes: #653997).
  * Added DMUA for Brian

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sat, 04 Feb 2012 19:19:27 +0100

bouncycastle (1.46+dfsg-1) experimental; urgency=low

  [ by sponsor Steffen Moeller ]
  * Merging Ubuntu changes with what is in pkg-java
  * Removing Michael Koch from uploaders, adding Brian

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 10 Jan 2012 13:15:54 +0100

bouncycastle (1.46+dfsg-0ubuntu1) precise; urgency=low

  * New upstream release
  * Updated Standards-Version to 3.9.2
  * Changed source format to 3.0 (quilt)
  * Changed Section to Java

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Tue, 06 Dec 2011 20:53:23 +0000

bouncycastle (1.44+dfsg-2ubuntu2) oneiric; urgency=low

  * Deployment of Maven artifacts:
    - debian/rules: retrieve source POM's and install
    - debian/control: Build-depend on maven-repo-helper
    - debian/poms/*: versioned POM's from repo1.maven.org
    - debian/lib[bcprov|bcmail|bcpg|bctsp].poms; POM lists
      for deployment to maven-repo
    - debian/maven.rules: Transform rules for POM deployment

 -- James Page <james.page@ubuntu.com>  Wed, 29 Jun 2011 16:36:43 +0100

bouncycastle (1.44+dfsg-3) unstable; urgency=low

  * Team upload.

  [Niels Thykier]
  * Changed the section of the gcj packages to java.
  * Replaced B-D on default-jdk-builddep with gcj-native-helper
    and default-jdk.

  [tony mancill]
  * Apply patch to deploy maven artifacts. (Closes: #632183)
    Thanks to James Page.
  * All Recommends on *-gcj packages downgraded to Suggests. 
    (Closes: #585062)
  * Bumped Standards-Versions 3.9.2 - no changes required.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2011 16:27:31 -0700

bouncycastle (1.44+dfsg-2ubuntu1) maverick; urgency=low

  * Merge from debian. Remaining changes:
    - debian/rules: Enable test suite
    - debian/control: Build-depend on ant-optional (needed for test suite)
    - debian/control: Only suggest libbcprov-java-gcj on selected
      architectures, build libbcprov-java architecture "any" to have it work

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 03 Jun 2010 15:51:05 +0200

bouncycastle (1.44+dfsg-2) unstable; urgency=low

  [ Thierry Carrez ]
  * debian/control: depend on java2-runtime-headless instead of java2-runtime

  [ Torsten Werner ]
  * Remove Charles from Uploaders list. (Closes: #569476)

 -- Torsten Werner <twerner@debian.org>  Thu, 11 Feb 2010 22:13:38 +0100

bouncycastle (1.44+dfsg-1) unstable; urgency=low

  * Upload as new upstream release.
  * Add debian/orig-tar.sh script and use it in watch file.
    This now removes the RFCs comming with the upstream tarball.
    (Closes: #554456)

 -- Michael Koch <konqueror@gmx.de>  Thu, 05 Nov 2009 08:16:03 +0100

bouncycastle (1.44-1) unstable; urgency=low

  * New upstream release.

 -- Michael Koch <konqueror@gmx.de>  Sun, 25 Oct 2009 21:04:40 +0100

bouncycastle (1.43-1) unstable; urgency=low

  [ Dominik Smatana ]
  * Fixed broken debian/watch

  [ Michael Koch ]
  * New upstream version.
  * Build-Depends on debhelper >= 7.
  * Let all packages Depends on ${misc:Depends}.
  * Move all -java packages to section 'java'.
  * Replaces java-gcj-compat with default-jre-headless.
  * Added debian/README.source.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 22 Sep 2009 08:23:30 +0200

bouncycastle (1.39-2) unstable; urgency=low

  * Build-Depends on default-jdk-builddep. Closes: #477847

 -- Michael Koch <konqueror@gmx.de>  Wed, 30 Apr 2008 04:35:02 -0100

bouncycastle (1.39-1) unstable; urgency=low

  * New upstream release.
  * Fixed watch file to match upstream version correctly.
  * Removed '-1' part in Build-Depends.

 -- Michael Koch <konqueror@gmx.de>  Sat, 12 Apr 2008 13:49:12 +0200

bouncycastle (1.38-1) unstable; urgency=low

  * New upstream release.
  * Updated Standards-Version to 3.7.3.
  * Added Homepage, Vcs-Svn and Vcs-Browser fields.


