=== debian/control ===
Source: bouncycastle
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
Build-Depends: cdbs (>= 0.4.27), debhelper (>= 7.0.50~), ant, gcj-native-helper, libgnumail-java,
 junit, ant-optional, maven-repo-helper, default-jdk (>= 1:1.6)
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/bouncycastle
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/bouncycastle
Homepage: http://www.bouncycastle.org/
DM-Upload-Allowed: yes

Package: libbcprov-java
Architecture: all
Depends: libgcj-common (>= 1:4.1.1-19), ${misc:Depends}
Suggests: libbcprov-java-doc, libbcprov-java-gcj
Description: Bouncy Castle Java Cryptographic Service Provider
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains a JCE provider and a lightweight crypto API.

Package: libbcprov-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for libbcprov-java
 Javadocs for libbcprov-java, a Java implementation of cryptographic
 algorithms.

Package: libbcmail-java
Architecture: all
Depends: libgnumail-java, libgnujaf-java, ${misc:Depends}
Suggests: libbcmail-java-doc,libbcmail-java-gcj
Description: Bouncy Castle generators/processors for S/MIME and CMS
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for S/MIME and CMS
 (PKCS7/RFC 3852).

Package: libbcmail-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for libbcmail-java
 Javadocs for libbcmail-java, which provides Java generators and
 processors for S/MIME and CMS.

Package: libbctsp-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libbctsp-java-doc, libbctsp-java-gcj
Description: Bouncy Castle generators/processors for TSP
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for TSP (RFC 3161).

Package: libbctsp-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for libbctsp-java
 Javadocs for libbctsp-java, which provides generators and processors
 for TSP.

Package: libbcpg-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libbcpg-java-doc, libbcpg-java-gcj
Description: Bouncy Castle generators/processors for OpenPGP
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for OpenPGP (RFC 2440).

Package: libbcpg-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for libbcpg-java
 Javadocs for libbcpg-java, which provides generators and processors
 for OpenPGP.

Package: libbcprov-java-gcj
Architecture: any
Depends: libbcprov-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: Bouncy Castle Java Cryptographic Service Provider
 Native support for gij for the Bouncy Castle Crypto JCE provider
 and a lightweight crypto API.

Package: libbcmail-java-gcj
Architecture: any
Depends: libbcmail-java (>= ${source:Version}), libgnumail-java, libgnujaf-java, ${misc:Depends}, ${shlibs:Depends}
Description: Bouncy Castle generators/processors for S/MIME and CMS
 Native support for gij for the Bouncy Castle Crypto generators
 and processors for S/MIME and CMS (PKCS7/RFC 3852).

Package: libbctsp-java-gcj
Architecture: any
Depends: libbctsp-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: libbctsp-java-doc
Description: Bouncy Castle generators/processors for TSP
 Native support for gij for the Bouncy Castle Crypto generators
 and processors for TSP (RFC 3161).

Package: libbcpg-java-gcj
Architecture: any
Depends: libbcpg-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Suggests: java-virtual-machine, libbcpg-java-doc
Description: Bouncy Castle generators/processors for OpenPGP
 Native support for gij for the Bouncy Castle Crypto generators
 and processors for OpenPGP (RFC 2440).
