=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk

builddir = build/artifacts/jdk1.5

include /usr/share/gcj/debian_defaults

#exclude sparc for now as there is a gcj bug which prevents its optimizations from compiling
export BUILD_NATIVE = $(filter-out sparc%, $(gcj_native_archs))

DEB_HOST_ARCH ?= $(shell dpkg-architecture qDEB_HOST_ARCH)
ifneq (,$(filter $(DEB_HOST_ARCH), $(BUILD_NATIVE)))
  with_native := yes
endif

jars = bcprov bcmail bctsp bcpg

common-build-indep:: stamp-build-indep
stamp-build-indep:
	sh -x ./build1-5
	#sh -x ./build1-5 test
	mkdir -p debian/build
	set -e; \
	for j in $(jars); do \
	  install -m 644 $(builddir)/jars/$$j-jdk15-*.jar \
	    debian/build/$$j.jar; \
	done
	touch stamp-build-indep

clean::
	rm -f stamp-*
	rm -rf build debian/build
	rm -f *.bpg test.* large.* secret.asc pub.asc
	rm -rf debian/.mh

# bcprov
binary-install/libbcprov-java:: build/libbcprov-java
	mh_installpoms -plibbcprov-java
	mh_installjar -plibbcprov-java -l debian/poms/bcprov.pom $(builddir)/jars/bcprov-jdk15-*.jar
	ln -sf ../bcprov.jar debian/libbcprov-java/usr/share/java/gcj-endorsed/bcprov.jar
	touch debian/libbcprov-java/etc/java/security/security.d/2000-org.bouncycastle.jce.provider.BouncyCastleProvider
binary-install/libbcprov-java-doc::
	mv -i $(builddir)/javadoc/bcprov debian/libbcprov-java-doc/usr/share/doc/libbcprov-java-doc/api

# bcmail
binary-install/libbcmail-java:: build/libbcmail-java
	mh_installpoms -plibbcmail-java
	mh_installjar -plibbcmail-java -l debian/poms/bcmail.pom $(builddir)/jars/bcmail-jdk15-*.jar
binary-install/libbcmail-java-doc::
	mv -i $(builddir)/javadoc/bcmail debian/libbcmail-java-doc/usr/share/doc/libbcmail-java-doc/api

# bcpg
binary-install/libbcpg-java:: build/libbcpg-java
	mh_installpoms -plibbcpg-java
	mh_installjar -plibbcpg-java -l debian/poms/bcpg.pom $(builddir)/jars/bcpg-jdk15-*.jar
binary-install/libbcpg-java-doc::
	mv -i $(builddir)/javadoc/bcpg debian/libbcpg-java-doc/usr/share/doc/libbcpg-java-doc/api

# bctsp
binary-install/libbctsp-java:: build/libbctsp-java
	mh_installpoms -plibbctsp-java
	mh_installjar -plibbctsp-java -l debian/poms/bctsp.pom $(builddir)/jars/bctsp-jdk15-*.jar
binary-install/libbctsp-java-doc::
	mv -i $(builddir)/javadoc/bctsp debian/libbctsp-java-doc/usr/share/doc/libbctsp-java-doc/api


binary-post-install/libbcprov-java-gcj:: binary-post-install/libbcprov-java
	rm -rf debian/libbcprov-java-gcj/usr/share/doc/libbcprov-java-gcj
	ln -s libbcprov-java \
	    debian/libbcprov-java-gcj/usr/share/doc/libbcprov-java-gcj
ifeq ($(with_native),yes)
	dh_nativejava -plibbcprov-java-gcj
endif

binary-post-install/libbcmail-java-gcj:: binary-post-install/libbcmail-java
	rm -rf debian/libbcmail-java-gcj/usr/share/doc/libbcmail-java-gcj
	ln -s libbcmail-java \
	    debian/libbcmail-java-gcj/usr/share/doc/libbcmail-java-gcj
ifeq ($(with_native),yes)
	dh_nativejava -plibbcmail-java-gcj
endif

binary-post-install/libbcpg-java-gcj:: binary-post-install/libbcpg-java
	rm -rf debian/libbcpg-java-gcj/usr/share/doc/libbcpg-java-gcj
	ln -s libbcpg-java \
	    debian/libbcpg-java-gcj/usr/share/doc/libbcpg-java-gcj
ifeq ($(with_native),yes)
	dh_nativejava -plibbcpg-java-gcj
endif

binary-post-install/libbctsp-java-gcj:: binary-post-install/libbctsp-java
	rm -rf debian/libbctsp-java-gcj/usr/share/doc/libbctsp-java-gcj
	ln -s libbctsp-java \
	    debian/libbctsp-java-gcj/usr/share/doc/libbctsp-java-gcj
ifeq ($(with_native),yes)
	dh_nativejava -plibbctsp-java-gcj
endif

POMS=bcprov bcpg bcmail bctsp
UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed 's/\+dfsg//')

get-orig-pom:
	mkdir -p debian/poms
	for pom in $(POMS); do \
		wget -O debian/poms/$${pom}.pom -U NoAgent-1.0 \
			http://repo1.maven.org/maven2/org/bouncycastle/$${pom}-jdk55/$(UPSTREAM_VERSION)/$${pom}-jdk15-$(UPSTREAM_VERSION).pom ; \
	done ;

get-orig-source:
	-uscan --download-version `echo $(DEB_UPSTREAM_VERSION) |sed -e 's/\.//g;s/\+dfsg//'` --force-download --debug --rename
