## bouncycastle 1.48+dfsg

=== debian/changelog ===
bouncycastle (1.48+dfsg-2) unstable; urgency=low

  * Removed the dependency on the Activation Framework (libgnujaf-java)
  * Enabled the hardening for the -gcj packages
  * Upload to unstable

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 May 2013 00:10:32 +0200

bouncycastle (1.48+dfsg-1) experimental; urgency=low

  * Team upload.
  * New upstream release (Closes: #701698)
    - Fixes the Lucky 13 attack on CBC-mode encryption in TLS
      CVE-2013-0169, CVE-2013-1624 (Closes: #699885)
  * Added the bcpkix packages (Closes: #675819)
  * Removed the bctsp packages (the TSP API is now included in bcpkix)
  * Updated Standards-Version to 3.9.4: no changes needed.
  * Removed the DMUA flag
  * Refreshed the patches
  * Removed "Suggests: java-virtual-machine" on the libbcpg-java-gcj package

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 29 Mar 2013 12:52:23 +0100
