=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
+Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>, Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: cdbs (>= 0.4.27), debhelper (>= 7.0.50~), ant, gcj-native-helper, libgnumail-java,
  junit, ant-optional, maven-repo-helper, default-jdk (>= 1:1.6)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/bouncycastle
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/bouncycastle
 Homepage: http://www.bouncycastle.org/
-DM-Upload-Allowed: yes
 
 Package: libbcprov-java
 Architecture: all
@@ -31,7 +30,7 @@
 
 Package: libbcmail-java
 Architecture: all
-Depends: libgnumail-java, libgnujaf-java, ${misc:Depends}
+Depends: libgnumail-java, ${misc:Depends}
 Suggests: libbcmail-java-doc,libbcmail-java-gcj
 Description: Bouncy Castle generators/processors for S/MIME and CMS
  The Bouncy Castle Crypto package is a Java implementation of
@@ -48,23 +47,24 @@
  Javadocs for libbcmail-java, which provides Java generators and
  processors for S/MIME and CMS.
 
-Package: libbctsp-java
+Package: libbcpkix-java
 Architecture: all
 Depends: ${misc:Depends}
-Suggests: libbctsp-java-doc, libbctsp-java-gcj
-Description: Bouncy Castle generators/processors for TSP
+Suggests: libbcpkix-java-doc, libbcpkix-java-gcj
+Description: Bouncy Castle Java API for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CRMF
  The Bouncy Castle Crypto package is a Java implementation of
  cryptographic algorithms.
  .
- This package contains generators and processors for TSP (RFC 3161).
+ This package contains generators and processors for PKIX, CMS,
+ EAC, TSP, PKCS, OCSP, CMP, and CRMF.
 
-Package: libbctsp-java-doc
+Package: libbcpkix-java-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Description: Documentation for libbctsp-java
- Javadocs for libbctsp-java, which provides generators and processors
- for TSP.
+Description: Documentation for libbcpkix-java
+ Javadocs for libbcpkix-java, which provides generators and processors
+ for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CRMF.
 
 Package: libbcpg-java
 Architecture: all
@@ -93,23 +93,23 @@
 
 Package: libbcmail-java-gcj
 Architecture: any
-Depends: libbcmail-java (>= ${source:Version}), libgnumail-java, libgnujaf-java, ${misc:Depends}, ${shlibs:Depends}
+Depends: libbcmail-java (>= ${source:Version}), libgnumail-java, ${misc:Depends}, ${shlibs:Depends}
 Description: Bouncy Castle generators/processors for S/MIME and CMS
  Native support for gij for the Bouncy Castle Crypto generators
  and processors for S/MIME and CMS (PKCS7/RFC 3852).
 
-Package: libbctsp-java-gcj
+Package: libbcpkix-java-gcj
 Architecture: any
-Depends: libbctsp-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Suggests: libbctsp-java-doc
-Description: Bouncy Castle generators/processors for TSP
+Depends: libbcpkix-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
+Suggests: libbcpkix-java-doc
+Description: Bouncy Castle Java API for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CRMF
  Native support for gij for the Bouncy Castle Crypto generators
- and processors for TSP (RFC 3161).
+ and processors for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CRMF.
 
 Package: libbcpg-java-gcj
 Architecture: any
 Depends: libbcpg-java (>= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
-Suggests: java-virtual-machine, libbcpg-java-doc
+Suggests: libbcpg-java-doc
 Description: Bouncy Castle generators/processors for OpenPGP
  Native support for gij for the Bouncy Castle Crypto generators
  and processors for OpenPGP (RFC 2440).
