## bouncycastle 1.49+dfsg

=== debian/changelog ===
bouncycastle (1.49+dfsg-2ubuntu0.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Multiple security issues
    - debian/patches/CVE-*.patch: sync patches with Debian's
      1.49+dfsg-3+deb8u3 package. Thanks to Markus Koschany for the work
      this update is based on!
    - CVE-2015-7940
    - CVE-2015-6644
    - CVE-2016-1000338
    - CVE-2016-1000341
    - CVE-2016-1000343
    - CVE-2016-1000346
    - CVE-2016-1000339
    - CVE-2016-1000345
    - CVE-2016-1000342

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 10 Jul 2018 09:23:01 -0400

bouncycastle (1.49+dfsg-2) unstable; urgency=low

  * Upload to unstable
  * debian/control: Specified the packages broken by this version.
    This completes the transition to Bouncy Castle >= 1.47 (Closes: #687694)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 09 Sep 2013 10:41:55 +0200

bouncycastle (1.49+dfsg-1) experimental; urgency=low

  * New upstream release
  * Updated the Maven poms
  * Use canonical URLs in the Vcs-* fields
  * Added the missing dependencies between the packages:
    - libbcpkix-java depends on libbcprov-java
    - libbcpg-java depends on libbcprov-java
    - libbcmail-java depends on libbcprov-java and libbcpkix-java
  * Added the Classpath attribute in the manifests
  * Added the upstream changelog
  * Removed the -gcj packages
  * debian/orig-tar.sh: Exclude Eclipse project file
  * debian/orig-tar.sh: Exclude the prebuilt CLDC classes
  * debian/rules:
    - Use the CDBS Ant class
    - Updated the download URL for the poms
    - Use uppercase names for the constants
    - Removed the duplicate constants
  * debian/copyright: Updated to follow the Copyright Format 1.0
  * The documentation is now registered with doc-base
  * Moved the documentation in the libbcprov-java-doc package
  * Improved the description of the documentation packages
  * Removed the debian/*.dirs files

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2013 19:26:52 +0200
