=== debian/control ===
Source: bouncycastle
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs (>= 0.4.27), debhelper (>= 7.0.50~), ant, libgnumail-java,
 junit, ant-optional, maven-repo-helper, default-jdk (>= 1:1.6), javahelper
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/bouncycastle
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/bouncycastle
Homepage: http://www.bouncycastle.org

Package: libbcprov-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libbcprov-java-doc
Breaks: jakarta-jmeter (<< 2.8-1~),
        jenkins-instance-identity (<< 1.3-1~),
        jglobus (<< 2.0.6-1~),
        libitext-java (<< 2.1.7-6~),
        libpdfbox-java (<< 1:1.8.2+dfsg-1~),
        voms-api-java (<< 2.0.9-1.1~)
Description: Bouncy Castle Java Cryptographic Service Provider
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains a JCE provider and a lightweight crypto API.

Package: libbcprov-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Bouncy Castle Java Cryptographic Service Provider (Documentation)
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains the Javadoc for libbcprov-java.

Package: libbcmail-java
Architecture: all
Depends: libgnumail-java, libbcprov-java (>= ${source:Version}), libbcpkix-java (>= ${source:Version}), ${misc:Depends}
Suggests: libbcmail-java-doc
Description: Bouncy Castle generators/processors for S/MIME and CMS
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for S/MIME and CMS
 (PKCS7/RFC 3852).

Package: libbcmail-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Bouncy Castle generators/processors for S/MIME and CMS (Documentation)
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains the Javadoc for libbcmail-java.

Package: libbcpkix-java
Architecture: all
Depends: libbcprov-java (>= ${source:Version}), ${misc:Depends}
Suggests: libbcpkix-java-doc
Description: Bouncy Castle Java API for PKIX, CMS, EAC, TSP, PKCS, OCSP, CMP, and CRMF
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for PKIX, CMS,
 EAC, TSP, PKCS, OCSP, CMP, and CRMF.

Package: libbcpkix-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Bouncy Castle Java API for PKIX, CMS, EAC, TSP, PKCS... (Documentation)
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains the Javadoc for libbcpkix-java.

Package: libbcpg-java
Architecture: all
Depends: libbcprov-java (>= ${source:Version}), ${misc:Depends}
Suggests: libbcpg-java-doc
Description: Bouncy Castle generators/processors for OpenPGP
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains generators and processors for OpenPGP (RFC 2440).

Package: libbcpg-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Bouncy Castle generators/processors for OpenPGP (Documentation)
 The Bouncy Castle Crypto package is a Java implementation of
 cryptographic algorithms.
 .
 This package contains the Javadoc for libbcpg-java.
