=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed 's/\+dfsg//')
ARTIFACTS = bcprov bcpg bcmail bcpkix
BUILD_DIR = build/artifacts/jdk1.5

JAVA_HOME                  := /usr/lib/jvm/default-java
DEB_JARS                   := junit gnumail
DEB_ANT_BUILDFILE          := jdk15+.xml
DEB_ANT_BUILD_TARGET       := build-provider build
DEB_INSTALL_CHANGELOGS_ALL := releasenotes.html


clean::
	mh_clean
	rm -f stamp-*
	rm -rf build
	rm -f *.bpg test.* large.* secret.asc pub.asc

# bcprov
binary-install/libbcprov-java:: build/libbcprov-java
	mh_installpoms -plibbcprov-java
	mh_installjar -plibbcprov-java -l debian/poms/bcprov.pom $(BUILD_DIR)/jars/bcprov-jdk15on-*.jar
	dh_installdirs -plibbcprov-java etc/java/security/security.d
	touch debian/libbcprov-java/etc/java/security/security.d/2000-org.bouncycastle.jce.provider.BouncyCastleProvider
binary-install/libbcprov-java-doc::
	mv -i $(BUILD_DIR)/javadoc/bcprov debian/libbcprov-java-doc/usr/share/doc/libbcprov-java-doc/api

# bcmail
binary-install/libbcmail-java:: build/libbcmail-java
	mh_installpoms -plibbcmail-java
	mh_installjar -plibbcmail-java -l debian/poms/bcmail.pom $(BUILD_DIR)/jars/bcmail-jdk15on-*.jar
	jh_classpath -plibbcmail-java
binary-install/libbcmail-java-doc::
	mv -i $(BUILD_DIR)/javadoc/bcmail debian/libbcmail-java-doc/usr/share/doc/libbcmail-java-doc/api

# bcpg
binary-install/libbcpg-java:: build/libbcpg-java
	mh_installpoms -plibbcpg-java
	mh_installjar -plibbcpg-java -l debian/poms/bcpg.pom $(BUILD_DIR)/jars/bcpg-jdk15on-*.jar
	jh_classpath -plibbcpg-java
binary-install/libbcpg-java-doc::
	mv -i $(BUILD_DIR)/javadoc/bcpg debian/libbcpg-java-doc/usr/share/doc/libbcpg-java-doc/api

# bcpkix
binary-install/libbcpkix-java:: build/libbcpkix-java
	mh_installpoms -plibbcpkix-java
	mh_installjar -plibbcpkix-java -l debian/poms/bcpkix.pom $(BUILD_DIR)/jars/bcpkix-jdk15on-*.jar
	jh_classpath -plibbcpkix-java
binary-install/libbcpkix-java-doc::
	mv -i $(BUILD_DIR)/javadoc/bcpkix debian/libbcpkix-java-doc/usr/share/doc/libbcpkix-java-doc/api


get-orig-pom:
	mkdir -p debian/poms
	for pom in $(ARTIFACTS); do \
		wget -O debian/poms/$${pom}.pom -U NoAgent-1.0 \
			http://repo1.maven.org/maven2/org/bouncycastle/$${pom}-jdk15on/$(UPSTREAM_VERSION)/$${pom}-jdk15on-$(UPSTREAM_VERSION).pom ; \
	done ;

get-orig-source:
	-uscan --download-version `echo $(DEB_UPSTREAM_VERSION) |sed -e 's/\.//g;s/\+dfsg//'` --force-download --rename
