## bouncycastle 1.51

=== debian/changelog ===
bouncycastle (1.51-4ubuntu1) xenial; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control,rules: Switch libmail-java -> libgnumail-java to support
      continued inclusion of bouncycastle in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 23 Feb 2016 11:05:15 +0100

bouncycastle (1.51-4) unstable; urgency=medium

  * Team upload.
  * Switch back from gnumail to libmail-java.

 -- Markus Koschany <apo@debian.org>  Fri, 11 Dec 2015 17:43:42 +0100

bouncycastle (1.51-3) unstable; urgency=medium

  * Team upload.
  * No change rebuild with original sources included.

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 02:49:15 +0100

bouncycastle (1.51-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #799007)
  * The new upstream release 1.51 fixes CVE-2015-7940. (Closes: #802671)
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Use https.
  * Add fix-encoding.patch.
    This prevents an error when creating javadoc which would otherwise lead to
    empty -doc packages. Drop 01_build.patch because it once tried to
    accomplish the same but it is obsolete now.
    Thanks to dean for the report. (Closes: #798343)

 -- Markus Koschany <apo@debian.org>  Sun, 06 Dec 2015 00:34:19 +0100

bouncycastle (1.49+dfsg-3ubuntu1) vivid; urgency=medium

  * d/control,rules: Switch libmail-java -> libgnumail-java to support
    continued inclusion of bouncycastle in Ubuntu main.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Nov 2014 17:06:47 +0000

bouncycastle (1.49+dfsg-3) unstable; urgency=medium

  * Replaced the dependency on libgnumail-java with libmail-java
  * Standards-Version updated to 3.9.6 (no changes)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Oct 2014 13:41:01 +0200

bouncycastle (1.51-1) experimental; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
  * Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Aug 2014 14:07:58 +0200
