=== debian/control ===
--- 
+++ 
@@ -3,12 +3,20 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs (>= 0.4.27), debhelper (>= 7.0.50~), ant, libgnumail-java,
- junit, ant-optional, maven-repo-helper, default-jdk (>= 1:1.6), javahelper
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/bouncycastle
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/bouncycastle
+Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>,
+           Emmanuel Bourg <ebourg@apache.org>
+Build-Depends: ant,
+               ant-optional,
+               cdbs (>= 0.4.27),
+               debhelper (>= 9),
+               default-jdk (>= 1:1.6),
+               javahelper,
+               junit,
+               libgnumail-java,
+               maven-repo-helper
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/bouncycastle.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
 Homepage: http://www.bouncycastle.org
 
 Package: libbcprov-java
@@ -39,7 +47,10 @@
 
 Package: libbcmail-java
 Architecture: all
-Depends: libgnumail-java, libbcprov-java (>= ${source:Version}), libbcpkix-java (>= ${source:Version}), ${misc:Depends}
+Depends: libbcpkix-java (>= ${source:Version}),
+         libbcprov-java (>= ${source:Version}),
+         libgnumail-java,
+         ${misc:Depends}
 Suggests: libbcmail-java-doc
 Description: Bouncy Castle generators/processors for S/MIME and CMS
  The Bouncy Castle Crypto package is a Java implementation of
@@ -97,4 +108,4 @@
  The Bouncy Castle Crypto package is a Java implementation of
  cryptographic algorithms.
  .
- This package contains the Javadoc for libbcpg-java. 
+ This package contains the Javadoc for libbcpg-java.
