=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,9 @@
 
 JAVA_HOME                  := /usr/lib/jvm/default-java
 DEB_JARS                   := junit gnumail
-DEB_ANT_BUILDFILE          := jdk15+.xml
+DEB_ANT_BUILDFILE          := ant/jdk15+.xml
 DEB_ANT_BUILD_TARGET       := build-provider build
-DEB_INSTALL_CHANGELOGS_ALL := releasenotes.html
+DEB_INSTALL_CHANGELOGS_ALL := docs/releasenotes.html
 
 
 clean::
