## bouncycastle 1.55

=== debian/changelog ===
bouncycastle (1.55-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control,rules: Switch libmail-java -> libgnumail-java to support
      continued inclusion of bouncycastle in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Oct 2016 10:34:43 +0200

bouncycastle (1.55-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Sep 2016 23:14:59 +0200

bouncycastle (1.54-1ubuntu1) yakkety; urgency=medium

  * Merge with Debian; remaining changes:
    - d/control,rules: Switch libmail-java -> libgnumail-java to support
      continued inclusion of bouncycastle in Ubuntu main.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 30 Apr 2016 22:31:07 +0200

bouncycastle (1.54-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Restored the getObjectId() method in AlgorithmIdentifier
      to preserve the backward compatibility.
    - libbcprov-java 1.54 breaks libcanl-java << 2.3.0~
  * Standards-Version updated to 3.9.8 (no changes)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 28 Apr 2016 23:59:53 +0200
