=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                junit,
                libgnumail-java,
                maven-repo-helper
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/bouncycastle.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
 Homepage: http://www.bouncycastle.org
 
@@ -26,6 +26,7 @@
 Breaks: jakarta-jmeter (<< 2.8-1~),
         jenkins-instance-identity (<< 1.3-1~),
         jglobus (<< 2.0.6-1~),
+        libcanl-java (<< 2.3.0~),
         libitext-java (<< 2.1.7-6~),
         libpdfbox-java (<< 1:1.8.2+dfsg-1~),
         voms-api-java (<< 2.0.9-1.1~)
