## bouncycastle 1.56

=== debian/changelog ===
bouncycastle (1.56-1+deb9u2) stretch-security; urgency=high

  * Team upload.
  * Fix CVE-2018-1000180. (Closes: #900843)

 -- Markus Koschany <apo@debian.org>  Wed, 13 Jun 2018 00:25:10 +0200

bouncycastle (1.56-1+deb9u1) stretch-security; urgency=medium

  * CVE-2017-13098

 -- Moritz Mühlenhoff <jmm@debian.org>  Tue, 12 Dec 2017 23:45:55 +0100

bouncycastle (1.56-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 17:34:39 +0100

bouncycastle (1.55-2) unstable; urgency=medium

  * Team upload.
  * Refresh POMs with debian/rules get-orig-pom target so versioned paths
    reflect the current version the current version. (Closes: #845291)

 -- tony mancill <tmancill@debian.org>  Wed, 23 Nov 2016 12:46:41 -0800
