=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: bouncycastle
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
-               cdbs (>= 0.4.27),
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk (>= 1:1.6),
                javahelper,
                junit,
-               libgnumail-java,
+               libmail-java,
                maven-repo-helper
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
@@ -50,7 +48,7 @@
 Architecture: all
 Depends: libbcpkix-java (>= ${source:Version}),
          libbcprov-java (>= ${source:Version}),
-         libgnumail-java,
+         libmail-java,
          ${misc:Depends}
 Suggests: libbcmail-java-doc
 Description: Bouncy Castle generators/processors for S/MIME and CMS
