## bouncycastle 1.57

=== debian/changelog ===
bouncycastle (1.57-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
  * Standards-Version updated to 4.0.0
  * Removed the test libraries from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Jun 2017 15:56:28 +0200
