=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                junit,
                libmail-java,
                maven-repo-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
 Homepage: http://www.bouncycastle.org
