## bouncycastle 1.59

=== debian/changelog ===
bouncycastle (1.59-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.59.
  * Drop CVE-2017-13098.patch. Fixed upstream.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.

 -- Markus Koschany <apo@debian.org>  Tue, 16 Jan 2018 21:49:11 +0100

bouncycastle (1.58-1) unstable; urgency=high

  * Team upload.
  * New upstream version 1.58.
  * Declare compliance with Debian Policy 4.1.2.
  * Apply CVE-2017-13098.patch and fix CVE-2017-13098.
    Thanks to Salvatore Bonaccorso for the report. (Closes: #884241)

 -- Markus Koschany <apo@debian.org>  Sun, 17 Dec 2017 20:32:38 +0100
