=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
-               debhelper (>= 10),
+               debhelper (>= 11),
                default-jdk (>= 1:1.6),
                javahelper,
                junit,
                libmail-java,
                maven-repo-helper
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
 Homepage: http://www.bouncycastle.org
