=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION = $(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p' | sed 's/\+dfsg//')

export CLASSPATH=/usr/share/java/javax.mail.jar

%:
	dh $@ --buildsystem=ant --with maven-repo-helper --with javahelper

override_dh_auto_build:
	dh_auto_build -- -f ant/jdk15+.xml build-provider build

override_dh_auto_install:
	dh_auto_install
	dh_installdirs -plibbcprov-java etc/java/security/security.d
	touch debian/libbcprov-java/etc/java/security/security.d/2000-org.bouncycastle.jce.provider.BouncyCastleProvider

override_dh_installchangelogs:
	dh_installchangelogs -- docs/releasenotes.html

override_dh_auto_clean:
	dh_auto_clean -- -f ant/jdk15+.xml

get-orig-pom:
	mkdir -p debian/poms
	for pom in bcprov bcpg bcmail bcpkix; do \
		wget -O debian/poms/$${pom}.pom -U NoAgent-1.0 \
			http://repo1.maven.org/maven2/org/bouncycastle/$${pom}-jdk15on/$(UPSTREAM_VERSION)/$${pom}-jdk15on-$(UPSTREAM_VERSION).pom ; \
	done ;

get-orig-source:
	uscan --download-current-version --force-download --rename
