## bouncycastle 1.60

=== debian/changelog ===
bouncycastle (1.60-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.60.
  * Drop CVE-2018-1000180 patches. Fixed upstream.
  * Declare compliance with Debian Policy 4.1.5.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Jul 2018 21:05:35 +0200

bouncycastle (1.59-2) unstable; urgency=high

  * Team upload.
  * Fix CVE-2018-1000180.
    Thanks to Salvatore Bonaccorso for the report. (Closes: #900843)
  * Declare compliance with Debian Policy 4.1.4.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Jun 2018 22:38:03 +0200
