=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                junit,
                libmail-java,
                maven-repo-helper
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
 Homepage: http://www.bouncycastle.org
