## bouncycastle 1.61

=== debian/changelog ===
bouncycastle (1.61-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
  * Standards-Version updated to 4.4.0
  * Use salsa.debian.org Vcs-* URLs
  * Removed Brian Thomason from the uploaders

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2019 09:49:44 +0200
