=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>,
-           Emmanuel Bourg <ebourg@apache.org>
+Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
                debhelper (>= 11),
@@ -12,9 +11,9 @@
                junit,
                libmail-java,
                maven-repo-helper
-Standards-Version: 4.1.5
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/bouncycastle.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/bouncycastle.git
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/java-team/bouncycastle.git
+Vcs-Browser: https://salsa.debian.org/java-team/bouncycastle
 Homepage: http://www.bouncycastle.org
 
 Package: libbcprov-java
