## bouncycastle 1.65

=== debian/changelog ===
bouncycastle (1.65-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven poms
    - Restored the DERBoolean class (removed in BC 1.63)
    - Restored the getEncoded() method in ECPoint (removed in BC 1.64)
    - Build depend on junit4 instead of junit
  * Track and download the new releases from the upstream  Git repository
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 11 May 2020 00:05:37 +0200
