=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: ant,
                ant-optional,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                default-jdk (>= 1:1.6),
                javahelper,
-               junit,
+               junit4,
                libmail-java,
                maven-repo-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/bouncycastle.git
 Vcs-Browser: https://salsa.debian.org/java-team/bouncycastle
 Homepage: http://www.bouncycastle.org
