=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz,uversionmangle=s/rv/./g,dversionmangle=s/\+dfsg// \
http://git.bouncycastle.org/repositories/bc-java refs/tags/r([\drv]+)
